# Hungarian translation for gnome-initial-setup.
# Copyright (C) 2012, 2013, 2014, 2015, 2016, 2017, 2018 Free Software Foundation, Inc.
# This file is distributed under the same license as the gnome-initial-setup package.
#
# Gabor Kelemen <kelemeng at gnome dot hu>, 2012, 2013, 2016, 2017.
# Balázs Úr <urbalazs at gmail dot com>, 2013, 2014, 2015, 2018.
msgid ""
msgstr ""
"Project-Id-Version: gnome-initial-setup master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"initial-setup&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2018-04-12 03:36+0000\n"
"PO-Revision-Date: 2018-05-02 17:03+0200\n"
"Last-Translator: Meskó Balázs <meskobalazs@fedoraproject.org>\n"
"Language-Team: Hungarian <openscope at googlegroups dot com>\n"
"Language: hu\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Poedit 2.0.6\n"

#: ../data/gnome-initial-setup.desktop.in.in.h:1
#: ../data/gnome-initial-setup-first-login.desktop.in.in.h:1
msgid "Initial Setup"
msgstr "Kiinduló beállítások"

#: ../gnome-initial-setup/gis-assistant.c:404
msgid "_Next"
msgstr "_Következő"

#: ../gnome-initial-setup/gis-assistant.c:405
msgid "_Accept"
msgstr "Elfog_adás"

#: ../gnome-initial-setup/gis-assistant.c:406
msgid "_Skip"
msgstr "_Kihagyás"

#: ../gnome-initial-setup/gis-assistant.c:407
msgid "_Previous"
msgstr "_Előző"

#: ../gnome-initial-setup/gis-assistant.c:408
msgid "_Cancel"
msgstr "Mé_gse"

#: ../gnome-initial-setup/gnome-initial-setup.c:262
msgid "Force existing user mode"
msgstr "Létező felhasználói mód kényszerítése"

#: ../gnome-initial-setup/gnome-initial-setup.c:268
msgid "— GNOME initial setup"
msgstr "– GNOME kiinduló beállítások"

#: ../gnome-initial-setup/pages/account/gis-account-page.c:242
#: ../gnome-initial-setup/pages/account/gis-account-page-local.ui.h:2
msgid "About You"
msgstr "Önről"

#: ../gnome-initial-setup/pages/account/gis-account-page-enterprise.c:182
msgid "Failed to register account"
msgstr "A fiók regisztrálása sikertelen"

#: ../gnome-initial-setup/pages/account/gis-account-page-enterprise.c:376
msgid "No supported way to authenticate with this domain"
msgstr "Nincs támogatott módszer a tartományban való hitelesítésre"

#: ../gnome-initial-setup/pages/account/gis-account-page-enterprise.c:416
msgid "Failed to join domain"
msgstr "Nem sikerült a tartományhoz csatlakozni"

#: ../gnome-initial-setup/pages/account/gis-account-page-enterprise.c:484
msgid "Failed to log into domain"
msgstr "Nem sikerült bejelentkezni a tartományba"

#: ../gnome-initial-setup/pages/account/gis-account-page-enterprise.ui.h:1
msgid "Enterprise Login"
msgstr "Vállalati bejelentkezés"

#: ../gnome-initial-setup/pages/account/gis-account-page-enterprise.ui.h:2
msgid ""
"Enterprise login allows an existing centrally managed user account to be "
"used on this device. You can also use this account to access company "
"resources on the internet."
msgstr ""
"A vállalati bejelentkezés lehetővé teszi egy meglévő, központilag kezelt "
"felhasználói fiók használatát ezen az eszközön. Ezt a fiókot arra is "
"használhatja, hogy vállalati erőforrásokat érjen el az interneten."

#: ../gnome-initial-setup/pages/account/gis-account-page-enterprise.ui.h:3
msgid "_Domain"
msgstr "_Tartomány"

#: ../gnome-initial-setup/pages/account/gis-account-page-enterprise.ui.h:4
#: ../gnome-initial-setup/pages/account/gis-account-page-local.ui.h:5
msgid "_Username"
msgstr "_Felhasználónév"

#: ../gnome-initial-setup/pages/account/gis-account-page-enterprise.ui.h:5
#: ../gnome-initial-setup/pages/password/gis-password-page.ui.h:3
msgid "_Password"
msgstr "_Jelszó"

#: ../gnome-initial-setup/pages/account/gis-account-page-enterprise.ui.h:6
msgid "Enterprise domain or realm name"
msgstr "Vállalati tartomány- vagy zónanév"

#: ../gnome-initial-setup/pages/account/gis-account-page-enterprise.ui.h:7
msgid "C_ontinue"
msgstr "_Folytatás"

#: ../gnome-initial-setup/pages/account/gis-account-page-enterprise.ui.h:8
msgid "Domain Administrator Login"
msgstr "Tartományadminisztrátori bejelentkezés"

#: ../gnome-initial-setup/pages/account/gis-account-page-enterprise.ui.h:9
msgid ""
"In order to use enterprise logins, this computer needs to be enrolled in a "
"domain. Please have your network administrator type the domain password "
"here, and choose a unique computer name for your computer."
msgstr ""
"A vállalati bejelentkezések használatához a számítógépet be kell jegyezni "
"egy tartományba. Kérje meg a hálózati rendszergazdát, hogy írja be itt a "
"tartományának jelszavát, és válasszon egyedi nevet a számítógépnek."

#: ../gnome-initial-setup/pages/account/gis-account-page-enterprise.ui.h:10
msgid "_Computer"
msgstr "S_zámítógép"

#: ../gnome-initial-setup/pages/account/gis-account-page-enterprise.ui.h:11
msgid "Administrator _Name"
msgstr "Rendszergazda _neve"

#: ../gnome-initial-setup/pages/account/gis-account-page-enterprise.ui.h:12
msgid "Administrator Password"
msgstr "Rendszergazdai jelszó"

#: ../gnome-initial-setup/pages/account/gis-account-page-local.c:203
msgid "Please check the name and username. You can choose a picture too."
msgstr "Ellenőrizze a nevet és a felhasználónevet. Egy képet is választhat."

#: ../gnome-initial-setup/pages/account/gis-account-page-local.c:413
msgid "We need a few details to complete setup."
msgstr "Szükségünk van néhány részletre a beállítás befejezéséhez."

#: ../gnome-initial-setup/pages/account/gis-account-page-local.ui.h:1
msgid "Avatar image"
msgstr "Avatar kép"

#: ../gnome-initial-setup/pages/account/gis-account-page-local.ui.h:3
msgid "Please provide a name and username. You can choose a picture too."
msgstr "Adjon meg egy nevet és felhasználónevet. Egy képet is választhat."

#: ../gnome-initial-setup/pages/account/gis-account-page-local.ui.h:4
msgid "_Full Name"
msgstr "_Teljes név"

#: ../gnome-initial-setup/pages/account/gis-account-page.ui.h:1
msgid "Set Up _Enterprise Login"
msgstr "_Vállalati bejelentkezés beállítása"

#: ../gnome-initial-setup/pages/account/um-photo-dialog.c:246
msgid "Disable image"
msgstr "Kép tiltása"

#: ../gnome-initial-setup/pages/account/um-photo-dialog.c:264
msgid "Take a photo…"
msgstr "Fénykép készítése…"

#: ../gnome-initial-setup/pages/account/um-realm-manager.c:310
msgid "Cannot automatically join this type of domain"
msgstr "Ilyen típusú tartományhoz nem lehet automatikusan csatlakozni"

#: ../gnome-initial-setup/pages/account/um-realm-manager.c:373
#, c-format
msgid "No such domain or realm found"
msgstr "Nem található ilyen tartomány vagy zóna"

#: ../gnome-initial-setup/pages/account/um-realm-manager.c:782
#: ../gnome-initial-setup/pages/account/um-realm-manager.c:796
#, c-format
msgid "Cannot log in as %s at the %s domain"
msgstr "Nem lehet bejelentkezni %s néven a(z) %s tartományba"

#: ../gnome-initial-setup/pages/account/um-realm-manager.c:788
msgid "Invalid password, please try again"
msgstr "Érvénytelen jelszó, próbálja újra"

#: ../gnome-initial-setup/pages/account/um-realm-manager.c:801
#, c-format
msgid "Couldn’t connect to the %s domain: %s"
msgstr "Nem lehet csatlakozni a(z) %s tartományhoz: %s"

#: ../gnome-initial-setup/pages/account/um-utils.c:245
msgid "Sorry, that user name isn’t available. Please try another."
msgstr "Elnézést, ez a felhasználónév nem érhető el. Próbáljon egy másikat."

#: ../gnome-initial-setup/pages/account/um-utils.c:248
#, c-format
msgid "The username is too long."
msgstr "A felhasználónév túl hosszú."

#: ../gnome-initial-setup/pages/account/um-utils.c:251
msgid "The username cannot start with a “-”."
msgstr "A felhasználónév nem kezdődhet „-” karakterrel."

#: ../gnome-initial-setup/pages/account/um-utils.c:254
msgid ""
"The username should only consist of upper and lower case letters from a-z, "
"digits and the following characters: . - _"
msgstr ""
"A felhasználónév csak a-z közötti kis- és nagybetűket, számjegyeket, és a "
"következő karaktereket tartalmazhatja: . - _"

#: ../gnome-initial-setup/pages/account/um-utils.c:258
msgid "This will be used to name your home folder and can’t be changed."
msgstr ""
"Ez a saját mappájának elnevezésére lesz használva és nem lehet "
"megváltoztatni."

#: ../gnome-initial-setup/pages/eulas/gis-eula-page.c:301
#: ../gnome-initial-setup/pages/eulas/gis-eula-page.ui.h:1
msgid "License Agreements"
msgstr "Licencszerződések"

#: ../gnome-initial-setup/pages/eulas/gis-eula-page.ui.h:2
msgid ""
"I have _agreed to the terms and conditions in this end user license "
"agreement."
msgstr "_Elfogadom ezen végfelhasználói licencszerződés feltételeit."

#: ../gnome-initial-setup/pages/goa/gis-goa-page.c:87
msgid "Add Account"
msgstr "Fiók készítése"

#: ../gnome-initial-setup/pages/goa/gis-goa-page.c:339
msgid "Online Accounts"
msgstr "Online fiókok"

#: ../gnome-initial-setup/pages/goa/gis-goa-page.ui.h:1
msgid "Connect Your Online Accounts"
msgstr "Kapcsolódás az online fiókjaihoz"

#: ../gnome-initial-setup/pages/goa/gis-goa-page.ui.h:2
msgid ""
"Connect your accounts to easily access your email, online calendar, "
"contacts, documents and photos."
msgstr ""
"Csatlakozzon fiókjaihoz a levelei, online naptára, névjegyei, dokumentumai "
"és fényképei egyszerű eléréséhez."

#: ../gnome-initial-setup/pages/goa/gis-goa-page.ui.h:3
msgid ""
"Accounts can be added and removed at any time from the Settings application."
msgstr ""
"Fiókok bármikor felvehetők és eltávolíthatók a Beállítások alkalmazásban."

#: ../gnome-initial-setup/pages/keyboard/cc-input-chooser.c:240
msgid "Preview"
msgstr "Előnézet"

#: ../gnome-initial-setup/pages/keyboard/cc-input-chooser.c:299
#: ../gnome-initial-setup/pages/language/cc-language-chooser.c:222
#: ../gnome-initial-setup/pages/region/cc-region-chooser.c:210
msgid "More…"
msgstr "Több…"

#. Translators: a search for input methods or keyboard layouts
#. * did not yield any results
#.
#: ../gnome-initial-setup/pages/keyboard/cc-input-chooser.c:321
msgid "No inputs found"
msgstr "Bemeneti források nem találhatók"

#: ../gnome-initial-setup/pages/keyboard/gis-keyboard-page.c:480
#: ../gnome-initial-setup/pages/keyboard/gis-keyboard-page.ui.h:1
msgid "Typing"
msgstr "Gépelés"

#: ../gnome-initial-setup/pages/keyboard/gis-keyboard-page.ui.h:2
msgid "Select your keyboard layout or an input method."
msgstr "Válassza ki a billentyűzetkiosztását vagy egy beviteli módot."

#: ../gnome-initial-setup/pages/language/cc-language-chooser.c:238
msgid "No languages found"
msgstr "Nyelvek nem találhatók"

#: ../gnome-initial-setup/pages/language/gis-language-page.c:300
msgid "Welcome"
msgstr "Üdvözlet"

#. Translators: This is meant to be a warm, engaging welcome message,
#. * like greeting somebody at the door. If the exclamation mark is not
#. * suitable for this in your language you may replace it.
#.
#: ../gnome-initial-setup/pages/language/gis-welcome-widget.c:123
msgid "Welcome!"
msgstr "Üdvözöljük!"

#: ../gnome-initial-setup/pages/network/gis-network-page.c:304
msgctxt "Wireless access point"
msgid "Other…"
msgstr "Egyéb…"

#: ../gnome-initial-setup/pages/network/gis-network-page.c:363
msgid "Wireless networking is disabled"
msgstr "Vezeték nélküli hálózatok letiltva"

#: ../gnome-initial-setup/pages/network/gis-network-page.c:370
msgid "Checking for available wireless networks"
msgstr "Elérhető vezeték nélküli hálózatok keresése"

#: ../gnome-initial-setup/pages/network/gis-network-page.c:662
msgid "Network"
msgstr "Hálózat"

#: ../gnome-initial-setup/pages/network/gis-network-page.ui.h:1
msgid "Wi-Fi"
msgstr "Wi-Fi"

#: ../gnome-initial-setup/pages/network/gis-network-page.ui.h:2
msgid ""
"Connecting to the Internet will enable you to set the time, add your "
"details, and enable you to access your email, calendar, and contacts. It is "
"also necessary for enterprise login accounts."
msgstr ""
"Az Internethez való csatlakozás engedélyezni fogja önnek az idő beállítását, "
"részletek hozzáadását, valamint lehetővé teszi a leveleihez, naptárához és a "
"névjegyeihez való hozzáférést. Szintén ez szükséges a vállalati bejelentkező "
"fiókokhoz."

#: ../gnome-initial-setup/pages/network/gis-network-page.ui.h:3
msgid "No wireless available"
msgstr "Vezeték nélküli nem érhető el"

#: ../gnome-initial-setup/pages/network/gis-network-page.ui.h:4
msgid "Turn On"
msgstr "Bekapcsolás"

#: ../gnome-initial-setup/pages/password/gis-password-page.c:140
msgid "This is a weak password."
msgstr "Ez egy gyenge jelszó."

#: ../gnome-initial-setup/pages/password/gis-password-page.c:146
msgid "The passwords do not match."
msgstr "A jelszavak nem egyeznek."

#: ../gnome-initial-setup/pages/password/gis-password-page.c:268
msgid "Password"
msgstr "Jelszó"

#: ../gnome-initial-setup/pages/password/gis-password-page.ui.h:1
msgid "Set a Password"
msgstr "Jelszó beállítása"

#: ../gnome-initial-setup/pages/password/gis-password-page.ui.h:2
msgid "Be careful not to lose your password."
msgstr "Legyen óvatos, ne veszítse el a jelszavát."

#: ../gnome-initial-setup/pages/password/gis-password-page.ui.h:4
msgid "_Confirm"
msgstr "_Megerősítés"

#: ../gnome-initial-setup/pages/password/pw-utils.c:81
msgctxt "Password hint"
msgid "The new password needs to be different from the old one."
msgstr "Az új jelszónak különböznie kell a régitől."

#: ../gnome-initial-setup/pages/password/pw-utils.c:83
msgctxt "Password hint"
msgid ""
"This password is very similar to your last one. Try changing some letters "
"and numbers."
msgstr ""
"Ez a jelszó nagyon hasonló a legutóbbihoz. Próbáljon meg kicserélni néhány "
"betűt vagy számot."

#: ../gnome-initial-setup/pages/password/pw-utils.c:85
#: ../gnome-initial-setup/pages/password/pw-utils.c:93
msgctxt "Password hint"
msgid ""
"This password is very similar to your last one. Try changing the password a "
"bit more."
msgstr ""
"Ez a jelszó nagyon hasonló a legutóbbihoz. Próbálja meg kicsit jobban "
"megváltoztatni a jelszót."

#: ../gnome-initial-setup/pages/password/pw-utils.c:87
msgctxt "Password hint"
msgid ""
"This is a weak password. A password without your user name would be stronger."
msgstr "Ez egy gyenge jelszó. A jelszó a felhasználóneve nélkül erősebb lenne."

#: ../gnome-initial-setup/pages/password/pw-utils.c:89
msgctxt "Password hint"
msgid "This is a weak password. Try to avoid using your name in the password."
msgstr ""
"Ez egy gyenge jelszó. Próbálja elkerülni a saját nevének használatát a "
"jelszavában."

#: ../gnome-initial-setup/pages/password/pw-utils.c:91
msgctxt "Password hint"
msgid ""
"This is a weak password. Try to avoid some of the words included in the "
"password."
msgstr ""
"Ez egy gyenge jelszó. Próbáljon elkerülni néhány szót, amely a jelszóban "
"szerepel."

#: ../gnome-initial-setup/pages/password/pw-utils.c:95
msgctxt "Password hint"
msgid "This is a weak password. Try to avoid common words."
msgstr "Ez egy gyenge jelszó. Próbálja elkerülni a gyakori szavakat."

#: ../gnome-initial-setup/pages/password/pw-utils.c:97
msgctxt "Password hint"
msgid "This is a weak password. Try to avoid reordering existing words."
msgstr ""
"Ez egy gyenge jelszó. Próbálja elkerülni a meglévő szavak átrendezését."

#: ../gnome-initial-setup/pages/password/pw-utils.c:99
msgctxt "Password hint"
msgid "This is a weak password. Try to use more numbers."
msgstr "Ez egy gyenge jelszó. Próbáljon több számot használni."

#: ../gnome-initial-setup/pages/password/pw-utils.c:101
msgctxt "Password hint"
msgid "This is a weak password. Try to use more uppercase letters."
msgstr "Ez egy gyenge jelszó. Próbáljon több nagybetűt használni."

#: ../gnome-initial-setup/pages/password/pw-utils.c:103
msgctxt "Password hint"
msgid "This is a weak password. Try to use more lowercase letters."
msgstr "Ez egy gyenge jelszó. Próbáljon több kisbetűt használni."

#: ../gnome-initial-setup/pages/password/pw-utils.c:105
msgctxt "Password hint"
msgid ""
"This is a weak password. Try to use more special characters, like "
"punctuation."
msgstr ""
"Ez egy gyenge jelszó. Próbáljon több különleges karaktert használni, például "
"írásjeleket."

#: ../gnome-initial-setup/pages/password/pw-utils.c:107
msgctxt "Password hint"
msgid ""
"This is a weak password. Try to use a mixture of letters, numbers and "
"punctuation."
msgstr ""
"Ez egy gyenge jelszó. Próbáljon betűket, számokat és írásjeleket vegyesen "
"használni."

#: ../gnome-initial-setup/pages/password/pw-utils.c:109
msgctxt "Password hint"
msgid "This is a weak password. Try to avoid repeating the same character."
msgstr ""
"Ez egy gyenge jelszó. Próbálja elkerülni az azonos karakterek ismétlését."

#: ../gnome-initial-setup/pages/password/pw-utils.c:111
msgctxt "Password hint"
msgid ""
"This is a weak password. Try to avoid repeating the same type of character: "
"you need to mix up letters, numbers and punctuation."
msgstr ""
"Ez egy gyenge jelszó. Próbálja elkerülni az azonos típusú karakterek "
"ismétlődését: használjon felváltva betűket, számokat és írásjeleket."

#: ../gnome-initial-setup/pages/password/pw-utils.c:113
msgctxt "Password hint"
msgid "This is a weak password. Try to avoid sequences like 1234 or abcd."
msgstr ""
"Ez egy gyenge jelszó.. Próbálja elkerülni az olyan sorozatokat, mint az 1234 "
"vagy az abcd."

#: ../gnome-initial-setup/pages/password/pw-utils.c:115
msgctxt "Password hint"
msgid ""
"This is a weak password. Try to add more letters, numbers and punctuation."
msgstr ""
"Ez egy gyenge jelszó. Próbáljon betűket, számokat és írásjeleket vegyesen "
"használni."

#: ../gnome-initial-setup/pages/password/pw-utils.c:117
msgctxt "Password hint"
msgid "Mix uppercase and lowercase and try to use a number or two."
msgstr "Használjon vegyesen kis- és nagybetűket, illetve egy-két számot."

#: ../gnome-initial-setup/pages/password/pw-utils.c:119
msgctxt "Password hint"
msgid ""
"Adding more letters, numbers and punctuation will make the password stronger."
msgstr ""
"További betűk, számok és írásjelek hozzáadása még erősebbé teheti a jelszót."

#. Translators: the parameter here is the name of a distribution,
#. * like "Fedora" or "Ubuntu". It falls back to "GNOME" if we can't
#. * detect any distribution.
#.
#: ../gnome-initial-setup/pages/privacy/gis-privacy-page.c:110
#, c-format
msgid ""
"Sending reports of technical problems helps us to improve %s. Reports are "
"sent anonymously and are scrubbed of personal data."
msgstr ""
"A technikai problémák jelentéseinek elküldése segít nekünk a(z) %s "
"továbbfejlesztésében. A jelentések névtelenül és személyes adatoktól "
"mentesen lesznek elküldve."

#. Translators: the parameter here is the name of a distribution,
#. * like "Fedora" or "Ubuntu". It falls back to "GNOME" if we can't
#. * detect any distribution.
#.
#: ../gnome-initial-setup/pages/privacy/gis-privacy-page.c:120
#, c-format
msgid "Problem data will be collected by %s:"
msgstr "A probléma adatait a(z) %s fogja begyűjteni:"

#: ../gnome-initial-setup/pages/privacy/gis-privacy-page.c:121
#: ../gnome-initial-setup/pages/privacy/gis-privacy-page.c:181
#: ../gnome-initial-setup/pages/privacy/gis-privacy-page.c:256
msgid "Privacy Policy"
msgstr "Adatvédelmi irányelv"

#: ../gnome-initial-setup/pages/privacy/gis-privacy-page.c:181
msgid "Uses Mozilla Location Service:"
msgstr "A Mozilla helymeghatározó szolgáltatását használja:"

#: ../gnome-initial-setup/pages/privacy/gis-privacy-page.c:292
#: ../gnome-initial-setup/pages/privacy/gis-privacy-page.ui.h:1
msgid "Privacy"
msgstr "Adatvédelem"

#: ../gnome-initial-setup/pages/privacy/gis-privacy-page.ui.h:2
msgid "Location Services"
msgstr "Helymeghatározó szolgáltatások"

#: ../gnome-initial-setup/pages/privacy/gis-privacy-page.ui.h:3
msgid ""
"Allows applications to determine your geographical location. An indication "
"is shown when location services are in use."
msgstr ""
"Lehetővé teszi az alkalmazások számára a földrajzi helyzetének "
"meghatározását. Egy jelzés jelenik meg, amikor a helymeghatározási "
"szolgáltatások használatban vannak."

#: ../gnome-initial-setup/pages/privacy/gis-privacy-page.ui.h:4
msgid "Automatic Problem Reporting"
msgstr "Automatikus hibajelentés"

#: ../gnome-initial-setup/pages/privacy/gis-privacy-page.ui.h:5
msgid ""
"Privacy controls can be changed at any time from the Settings application."
msgstr ""
"Az adatvédelem jellemzői bármikor megváltoztathatók a Beállítások "
"alkalmazásban."

#: ../gnome-initial-setup/pages/region/cc-region-chooser.c:228
msgid "No regions found"
msgstr "Területek nem találhatók"

#: ../gnome-initial-setup/pages/region/gis-region-page.c:226
#: ../gnome-initial-setup/pages/region/gis-region-page.ui.h:1
msgid "Region"
msgstr "Terület"

#: ../gnome-initial-setup/pages/region/gis-region-page.ui.h:2
msgid "Choose your country or region."
msgstr "Válassza ki az országát vagy területét."

#. Translators: the parameter here is the name of a distribution,
#. * like "Fedora" or "Ubuntu". It falls back to "GNOME 3" if we can't
#. * detect any distribution.
#: ../gnome-initial-setup/pages/summary/gis-summary-page.c:304
#, c-format
msgid "_Start Using %s"
msgstr "A(z) %s használatba _vétele"

#: ../gnome-initial-setup/pages/summary/gis-summary-page.c:334
msgid "Ready to Go"
msgstr "Indulásra kész"

#: ../gnome-initial-setup/pages/summary/gis-summary-page.ui.h:1
msgid "You’re ready to go!"
msgstr "Mindent beállított!"

#. Translators: "city, country"
#: ../gnome-initial-setup/pages/timezone/gis-timezone-page.c:236
#, c-format
msgctxt "timezone loc"
msgid "%s, %s"
msgstr "%s, %s"

#. Translators: UTC here means the Coordinated Universal Time.
#. * %:::z will be replaced by the offset from UTC e.g. UTC+02
#.
#: ../gnome-initial-setup/pages/timezone/gis-timezone-page.c:273
msgid "UTC%:::z"
msgstr "UTC%:::z"

#. Translators: This is the time format used in 12-hour mode.
#: ../gnome-initial-setup/pages/timezone/gis-timezone-page.c:277
msgid "%l:%M %p"
msgstr "%l:%M %p"

#. Translators: This is the time format used in 24-hour mode.
#: ../gnome-initial-setup/pages/timezone/gis-timezone-page.c:280
msgid "%R"
msgstr "%R"

#. Translators: "timezone (utc shift)"
#: ../gnome-initial-setup/pages/timezone/gis-timezone-page.c:283
#, c-format
msgctxt "timezone map"
msgid "%s (%s)"
msgstr "%s (%s)"

#: ../gnome-initial-setup/pages/timezone/gis-timezone-page.c:423
#: ../gnome-initial-setup/pages/timezone/gis-timezone-page.ui.h:1
msgid "Time Zone"
msgstr "Időzóna"

#: ../gnome-initial-setup/pages/timezone/gis-timezone-page.ui.h:2
msgid ""
"The time zone will be set automatically if your location can be found. You "
"can also search for a city to set it yourself."
msgstr ""
"Az időzóna automatikusan beállításra kerül, ha a tartózkodási helye "
"megtalálható. Kereshet is a beállítandó városra."

#: ../gnome-initial-setup/pages/timezone/gis-timezone-page.ui.h:3
msgid "Please search for a nearby city"
msgstr "Keressen egy közeli várost"

#: ../gnome-initial-setup/pages/software/gis-software-page.c:184
msgid "Software Repositories"
msgstr "Szoftvertárolók"

#. TRANSLATORS: this is the third party repositories info bar.
#: ../gnome-initial-setup/pages/software/gis-software-page.c:188
msgid "Access additional software from selected third party sources."
msgstr ""
"Hozzáférés további szoftverekhez a kiválasztott harmadik féltől származó "
"forrásokból."

#. TRANSLATORS: this is the third party repositories info bar.
#: ../gnome-initial-setup/pages/software/gis-software-page.c:192
msgid ""
"Some of this software is proprietary and therefore has restrictions on use, "
"sharing, and access to source code."
msgstr ""
"Néhány szoftver tulajdonosi szoftver, és ezért megkötéseik vannak a "
"használatra és a forráskódhoz való hozzáférésre vonatkozóan."

#: ../gnome-initial-setup/pages/software/gis-software-page.ui.h:1
msgid "Additional Software Repositories"
msgstr "További szoftvertárolók"

#: ../gnome-initial-setup/pages/software/gis-software-page.ui.h:2
msgid "<a href=\"more\">Find out more…</a>"
msgstr "<a href=\"more\">Tudjon meg többet…</a>"

#: ../gnome-initial-setup/pages/software/gis-software-page.ui.h:3
msgid "Third Party Repositories"
msgstr "Harmadik féltől származó tárolók"

#: ../gnome-initial-setup/pages/software/gis-software-page.ui.h:4
msgid ""
"Proprietary software typically has restrictions on how it can be used and on "
"access to source code. This prevents anyone but the software owner from "
"inspecting, improving or learning from its code."
msgstr ""
"A tulajdonosi szoftverek többnyire korlátozzák a felhasználásukat és a "
"forráskódhoz történő hozzáférést. Ez megakadályoz a szoftver tulajdonosán "
"kívül mindenkit abban, hogy megvizsgálja, fejlesszen a kódon vagy tanuljon "
"belőle."

#: ../gnome-initial-setup/pages/software/gis-software-page.ui.h:5
msgid ""
"In contrast, Free Software can be freely run, copied, distributed, studied "
"and modified."
msgstr ""
"Ezzel ellentétben, a szabad szoftverek szabadon futtathatóak, másolhatóak, "
"terjeszthetőek, tanulmányozhatóak és módosíthatóak."
